body {
	background: linear-gradient(to bottom, #ff0000, #000000);
	font-family: 'Roboto', sans-serif;
	color: white;
}
.image{
	text-align: center;
	padding: 50px 0;
	width: 50px;
	height: auto;
}
header {
	text-align: center;
	padding: 50px 0;
}

h1 {
	font-size: 3em;
	margin: 0;
}

h2 {
	font-size: 2em;
	margin: 0;
}

.container {
	max-width: 800px;
	margin: 0 auto;
	padding: 50px;
}

section {
	margin: 50px 0;
}

h3 {
	font-size: 2em;
	margin: 0;
}

ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

li {
	margin-bottom: 20px;
}

a {
	color: white;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}
